vCenter

 View Only
  • 1.  Upgrading Virtual centre?

    Posted Jul 06, 2010 08:51 AM

    Hi.

    Current versions and builds:

    Virtual center version - 4.0.0 Build 162856

    ESX Servers: - 4.0.0 175625

    I want to upgrade the virtual centre to Update 2. Will this still be able to manage the ESX hosts which will remain at the current level?

    Thanks in advance..



  • 2.  RE: Upgrading Virtual centre?

    Posted Jul 06, 2010 09:00 AM

    Upper vCenter version suppose can handle and manage lower version of ESX (4.0 & 3.5(require LS)).






    vcbMC-1.0.6 Beta

    vcbMC-1.0.7 Lite

    http://www.no-x.org



  • 3.  RE: Upgrading Virtual centre?

    Posted Jul 06, 2010 09:18 AM

    Whats LS?



  • 4.  RE: Upgrading Virtual centre?

    Posted Jul 06, 2010 09:30 AM

    I also don't know what LS is. But you can look up compatibility questions in the vSphere Compatibilty Matrixes. In the "ESX and vCenter Server Compatibility" table you can see that vCenter Server 4.0 U2 is compatible with all ESX 4.0 releases and a lot of older releases.

    Regards, Robert



  • 5.  RE: Upgrading Virtual centre?

    Posted Jul 06, 2010 09:42 AM

    Lorrr :smileygrin: LS = License Server for ESX 3.5 hosts

    vcbMC-1.0.6 Beta

    vcbMC-1.0.7 Lite



  • 6.  RE: Upgrading Virtual centre?

    Posted Jul 06, 2010 02:09 PM

    thanks, have upgraded and is working ok